#container {
	width: 770px;
	height: 44px;
	float: left;
}

ul, li {
    margin: 0;
    padding: 0;
}

#blob {
    background: #d6a31b;
    background-color: #d6a31b;
   /* border-right: 1px solid #0059ec;
    border-left: 1px solid #0059ec;*/
    position: absolute;
    z-index: 1;
    top: 0;
    background: -moz-linear-gradient(top, #fbba3a, #d4a51c);
    background: -webkit-gradient(linear, left top, left bottom, from(#fbba3a), to(#d4a51c));
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
   /* -moz-box-shadow: 2px 3px 10px #011331;
    -webkit-box-shadow: 2px 3px 10px #011331;*/
	margin-top:3px;
}

#nav {
    position: relative;
    background: #f8f8f8;
    float: left;
}

#nav li {
    float: left;
    list-style: none;
    /*border-right: 1px solid #4a4a4a;
    border-left: 1px solid black;*/
}

#nav li a {
	color: #454442;
	z-index: 2;
	position: relative;
	cursor: pointer;
	float: left;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 100%;
	padding-top: 14px;
	padding-right: 35px;
	padding-bottom: 10px;
	padding-left: 35px;
	font-weight:bold;
}


#nav li a:hover {
	color: #06783c;
}
